/*
--------------------------------------------------------------
override colours.css
-------------------------------------------------------------- */

/*
html, body {
	color: #536482;
	background-color: #FFFFFF;
        background-image: url("./images/me1.png");
        background-position:20px 0px;
        background-repeat: no-repeat;
}
*/

/*html, body {
	color: #536482;
	background-color: #a6d8f0;
        background-image: url("./images/site_bg.jpg");
        background-position: -705px 0;
        background-repeat: no-repeat;
        background-attachment: fixed;
}
*/

html, body {
background: linear-gradient(to bottom,#fff,#a6d8f0) fixed no-repeat #a6d8f0;
background-color: rgb(166, 216, 240);
background-position-x: 0%;
background-position-y: 0%;
background-repeat: no-repeat;
background-attachment: fixed;
background-image: linear-gradient( rgb(255, 255, 255), rgb(166, 216, 240));
background-size: auto;
background-origin: padding-box;
background-clip: border-box;
}


.search-header {
          box-shadow: none;
}

#wrap {
        background-color: transparent;
}

.headerbar {
	background-repeat: no-repeat;
        background-color: transparent;
	background-image: none;
	color: #000000;
}

a:link	{ color: #003b59; }
a:visited	{ color: #003b59; }
a:hover	{ color: #0078b2; }
a:active	{ color: #003b59; }

/* Links on gradient backgrounds */
#search-box a:link, .navbg a:link, .forumbg .header a:link, .forabg .header a:link, th a:link {
	color: #FFF;
}

#search-box a:visited, .navbg a:visited, .forumbg .header a:visited, .forabg .header a:visited, th a:visited {
	color: #FFF;
}

#search-box a:hover, .navbg a:hover, .forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	color: #a6d8f0;
}

ul.navlinks {
        border-top: none;
        border-bottom: 1px solid #FFFFFF;
}

ul.forums {
        background-color: #e5f4fb;
	background-image: none;
}

li.row:hover {
	background-color: #FFFFFF;
}

h3 {
        border-bottom-color: #FFFFFF;
}

hr {
        border-top-color: #FFFFFF;
}


/*
--------------------------------------------------------------
override common.css
-------------------------------------------------------------- */

h1 {
	/* Forum name */
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-right: 200px;
	color: #FFFFFF;
        padding: 0px 0px 0px 215px;
	font-weight: bold;
	font-size: 2em;
}

#wrap {
	border: 0;
        margin: 0 75px 0 75px;
/*
	min-width: 650px;
*/
	min-width: 940px;
        max-width: none;
	padding: 0 20px;
}

#site-description h1 {
	font-family: "MyriadPro-Bold-italic",sans-serif;
	margin-right: 0;
        color: #0890d4;
        font-size: 4em;
	font-style: italic;
        margin-top: 12px;

}

.headerbar {
        color: #FFFFFF;
        margin-bottom: 20px;
        padding: 0 0;
	background: transparent none repeat-x 0 0;
}

.navbar {
        background-color: #0090d4;
	padding: 0 10px;
/*	padding: 3px 10px;
	border-radius: 7px; */
}

.navbar a:link { color: #ffffff; }
.navbar a:visited { color: #ffffff; }
.navbar a:active { color: #ffffff; }
.navbar a:hover { color: #a6d8f0; }

/*ul.dropdown-contents.dropdown-nonscroll {
        background-color: #0090d4;
}
*/

ul.dropdown-contents.dropdown-nonscroll a:link { color: #000000; }
ul.dropdown-contents.dropdown-nonscroll a:visited { color: #000000; }
ul.dropdown-contents.dropdown-nonscroll a:active { color: #000000; }
ul.dropdown-contents.dropdown-nonscroll a:hover { color: #a6d8f0; }

ul.dropdown-contents a:link { color: #000000; }
ul.dropdown-contents a:visited { color: #000000; }
ul.dropdown-contents a:active { color: #000000; }
ul.dropdown-contents a:hover { color: #a6d8f0; }

.dropdown-extended a:link { color: #000000; }
.dropdown-extended a:visited { color: #000000; }
.dropdown-extended a:active { color: #000000; }
.dropdown-extended a:hover { color: #0090D4; }

.dropdown-extended ul li { background-color: #E1EBF2; }

.forabg {
        background-color: #0090d4;
	background-image: none;
}

.forumbg {
        background-color: #0090d4;
	background-image: none;
}




.werbung {
        margin: 3px 0;
        display: inline-block;
}


/*
--------------------------------------------------------------
override forms.css
-------------------------------------------------------------- */

/* Topic and forum Search */
.search-box {
        border: 1px solid #cce9f6;
}

/* Global imageset items */
.imageset.site_logo {
	background-image: url("./images/mnet_logo@2x.png");
	padding-top: 57px;
        background-size: 148px 57px;
}
.site_logo {
	background-image: url("./images/mnet_logo@2x.png");
        background-size: 148px 57px;
        width: 148px;
        height: 57px;
}
.postprofile {
    margin: 5px 0 10px 0;
    min-height: 80px;
    border-right: solid #FFFFFF;
    border-width: 0px 1px 0px 0px;
    width: 22%;
    float: left;
    display: inline;
}

.postbody {
    float: right;
}

#page-body {
    min-width: 750px;
}

ul.linklist li.responsive-menu a.responsive-menu-link:before {
	border-color: #FFFFFF;
}

ul.linklist li.responsive-menu a.responsive-menu-link:hover:before {
    border-color: #cce9f6;
}


.dropdown-contents.dropdown-nonscroll a:link { color: #000000; }
.dropdown-contents.dropdown-nonscroll a:visited { color: #000000; }
.dropdown-contents.dropdown-nonscroll a:active { color: #000000; }
.dropdown-contents.dropdown-nonscroll a:hover { color: #0090d4; }


/* Notifications
---------------------------------------- */

.badge {
	background-color: #F6A000;
	color: #ffffff;
}
